# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libqalculate
pkgbase = libqalculate
xdata = pkgtype=pkg
pkgver = 5.10.0-1.0
pkgdesc = Multi-purpose desktop calculator
url = https://qalculate.github.io/
builddate = 1775506172
packager = Erich Eckner <arch at eckner dot net>
size = 15527270
arch = pentium4
license = GPL-2.0-only
depend = curl
depend = icu
depend = glibc
depend = gmp
depend = libgcc
depend = libstdc++
depend = libxml2
depend = mpfr
depend = readline
optdepend = gnuplot: for plotting support
makedepend = doxygen
makedepend = git
makedepend = intltool
